<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="Shortcut Icon" href="#{assets '/images/4.3.png'/}" type="image/x-icon" />
    <title>${dok_lelang?.jenisDokumen}</title>
   <link rel="stylesheet" href="#{assets '/bootstrap/css/bootstrap.min.css'/}" type="text/css" media="screen" />
   <link rel="stylesheet" href="#{assets '/bootstrap/css/font-awesome.min.css'/}" type="text/css" media="screen" />
   <link rel="stylesheet" href="#{assets '/stylesheets/dashboard.css'/}" type="text/css" media="screen" />
  </head>
  <body>
    <div class="container-fluid">
      <div class="row">
        <div class="col-sm-3 col-md-2 sidebar">
            <div style="margin-bottom: 20px;"><center><a href="${dokContent?.downloadUrl}" class="btn btn-success download-pdf">Download</a></center></div>
            <ul id="bab" class="nav nav-sidebar"></ul>
        </div>
        <div class="col-sm-9 col-sm-offset-3 col-md-10 col-md-offset-2 main" id="content">      

<div class="text-center" style="margin-bottom:20px;">
  <h4>&{'sdpb.stdcp'}</h4>
  <hr/><h4 class="text-center">&{'sdpb.jpbrg'}</h4><hr/>
  <p>&{'sdpb.mttddgn'}</p>
</div>

<!-- tambahan nomor SDP -->
<div class="text-center" style="margin-bottom:20px;">
  <h4>&{'sdpb.jdckfl'}</h4>
    <p>&{'sdpb.dcnmr'}<br />
      &{'sdpb.dctggl'}<br />
        &{'sdpb.dcntkpg'}<br />
        {lelang.namaPaket}<br /><br /><br /><br /><br />
        &{'sdpb.dcklpkkr'} {panitia.pnt_nama}<br />
        &{'sdpb.dckmrtrnlb'} {paket.namaInstansi}<br />
        &{'sdpb.dcthnagrr'} {paket.tahunAnggaran}
    </p>
</div>


<h4 class="page-header" id="umum"><b>&{'sdpb.jbbmm'}</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
	<li>&{'sdpb.dkmklks'}</li><br />
    <li>&{'sdpb.dlmdcnd'}
      <table width="100%" >
        <tr >
          <td width="162" valign="top"><strong>&{'sdpb.jbrng'}</strong></td>
          <td width="13" valign="top">:</td>
          <td width="1301" valign="top">&{'sdpb.stpbndbkbr'}</td>
        </tr>
        <tr>
          <td valign="top"><strong>&{'sdpb.jhps'}</strong></td>
          <td valign="top">:</td>
          <td valign="top">&{'sdpb.hrgprsdr'}</td>
        </tr>
        <tr>
          <td valign="top"><strong>&{'sdpb.jkmtrn'}</strong></td>
          <td valign="top">:</td>
          <td valign="top">&{'sdpb.krjsamrn'}</td>
        </tr>

        <tr>
          <td valign="top"><strong>&{'sdpb.prshtm'}</strong></td>
          <td valign="top">:</td>
          <td valign="top">&{'sdpb.bdnshyg'}</td>
        </tr>
        <tr>
          <td valign="top"><strong>&{'sdpb.jldk'}</strong></td>
          <td valign="top">:</td>
          <td valign="top">&{'sdpb.lmbrdt'}</td>
        </tr>
        <tr>
          <td valign="top"><strong>&{'sdpb.klpkkrj'}</strong></td>
          <td valign="top">:</td>
          <td valign="top">&{'sdpb.smrdymnsyg'}</td>
        </tr>

        <tr>
          <td valign="top"><strong>&{'sdpb.jskn'}</strong></td>
          <td valign="top">:</td>
          <td valign="top">&{'sdpb.sskmpnny'}</td>
        </tr>
        <tr>
          <td valign="top"><strong>&{'sdpb.lynpngdscr'}</strong></td>
          <td valign="top">:</td>
          <td valign="top">&{'sdpb.lynpnglln'}</td>
        </tr>
        <tr>
          <td valign="top"><strong>&{'sdpb.aplksspse'}</strong></td>
          <td valign="top">:</td>
          <td valign="top">&{'sdpb.plprgkln'}</td>
        </tr>
        <tr>
          <td valign="top"><strong>&{'sdpb.frmsnelrt'}</strong></td>
          <td valign="top">:</td>
          <td valign="top">&{'sdpb.tmplnntrmk'}</td>
        </tr>
        <tr>
          <td valign="top"><strong>&{'sdpb.frmsnlkrnkdt'}</strong></td>
          <td valign="top">:</td>
          <td valign="top"><em>Form</em> &{'sdpb.snlktrnkpd'}</td>
        </tr>
      </table>
    </li><br />
    <li>&{'sdpb.tdrdgnpr'}</li><br />
    <li>&{'sdpb.pkjpmlhnmg'}</li>
</ol>
<br />
<h4 class="page-header" id="pengumuman"><b>&{'sdpb.jbbiipgm'}</b><br /></h4>
<hr>
&{'sdpb.pngmmntdr'}<br /><br /><br />
<h4 class="page-header" id="ikp"><b>&{'sdpb.jbbiiinstkp'}</b></h4>
<hr>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
  <li><strong>&{'sdpb.jumm'}</strong>
    <ol type="1" style="padding-left:15px;">
    <li><strong>&{'sdpb.lnkppkr'}</strong>
      <table width="100%" >
        <tr >
          <td width="3%" valign="top">1.1</td>
          <td>&{'sdpb.pkjpmllhnmgkpd'}</td>
        </tr>
        <tr>
          <td valign="top">1.2</td>
          <td>&{'sdpb.nmpktpgdsbm'}</td>
        </tr>
        <tr>
          <td valign="top">1.3</td>
          <td>&{'sdpb.urnsgktpkt'}</td>
        </tr>
        <tr>
          <td valign="top">1.4</td>
          <td>&{'sdpb.nmstnkrjorg'}</td>
        </tr>
        <tr>
          <td valign="top">1.5</td>
          <td>&{'sdpb.nmukpbjsbg'}</td>
        </tr>
        <tr>
          <td valign="top">1.6</td>
          <td>&{'sdpb.nmpjksbgldk'}</td>
        </tr>
        <tr>
          <td valign="top">1.7</td>
          <td>&{'sdpb.almpkjpmlln'}</td>
        </tr>
        <tr>
          <td valign="top">1.8</td>
          <td><em>Website</em> &{'sdpb.stnkrjkmtrl'}</td>
        </tr>
        <tr>
          <td valign="top">1.9</td>
          <td><em>Website</em> &{'sdpb.ukpbjsbgmt'}</td>
        </tr>
        <tr>
          <td valign="top">1.10</td>
          <td><em>Website</em> &{'sdpb.plksspsesbgmn'}</td>
        </tr>
      </table>
    </li><br />
    <li><strong>&{'sdpb.smbrdn'}</strong><br />
    &{'sdpb.pgdnndby'}</li>
    <br />
    	<li><strong>&{'sdpb.psrtklfks'}</strong>
    	  <table width="100%" >
            <tr >
              <td width="3%" valign="top">3.1</td>
              <td>&{'sdpb.prklfksntrb'}</td>
            </tr>
            <tr>
              <td valign="top">3.2</td>
              <td>&{'sdpb.dlmhlpsrtknt'}</td>
            </tr>
            <tr>
              <td valign="top">3.3</td>
              <td>&{'sdpb.psrtkmtrndlr'}</td>
            </tr>
            <tr>
              <td valign="top">3.4</td>
              <td>&{'sdpb.prtkmtrdptmgh'}</td>
            </tr>
          </table>
    	</li><br />
    <li><strong>&{'sdpb.prbtnygdl'}</strong>
<table width="100%" >
  <tr >
              <td width="3%" valign="top">4.1</td>
              <td>&{'sdpb.prtbrkwjbntktd'}
                <ol type="a">
                  <li>&{'sdpb.brshmmpngh'};</li>
                  <li>&{'sdpb.mlkktdknyg'}; </li>
                  <li>&{'sdpb.mmbtdntmypk'}</li>
                  <li>&{'sdpb.mngdkdrdgn'}</li>
                </ol></td>
            </tr>
            <tr>
              <td valign="top">4.2</td>
              <td>&{'sdpb.psrtygtbktmlk'}
                <ol type="a">
                  <li>&{'sdpb.snksdggkdrprk'}; </li>
                  <li>&{'sdpb.snkdftht'}; </li>
                  <li>&{'sdpb.ggtbscrprtdt'} </li>
                  <li>&{'sdpb.plprnscrpdnkpd'}</li>
                </ol></td>
            </tr>
        </table>
        </li><br />
    <li><strong>&{'sdpb.lrngprttgn'}</strong>
      <table width="100%" >
        <tr >
          <td width="3%" valign="top">5.1</td>
          <td>&{'sdpb.prphkdlmmlskntg'}</td>
          </tr>
        <tr>
          <td valign="top">5.2</td>
          <td>&{'sdpb.prttgnkptgnsbgm'}
            <ol type="a">
              <li>&{'sdpb.drksdwnkmsrs'} </li>
              <li>&{'sdpb.pngrmnjkprsmr'}</li>
              <li>&{'sdpb.pjbtpndtgnkn'}; </li>
              <li>&{'sdpb.bbrpdbnshyg'}</li>
            </ol></td>
          </tr>
        <tr>
          <td valign="top">5.3</td>
          <td>&{'sdpb.psrtdlrgmlbt'}<br /></td>
          </tr>
        </table>
    </li><br />
      <li><strong>&{'sdpb.stdtklfkstppsr'}</strong><br />
        &{'sdpb.stppsrtbktnm'}</li>
      <br />
      <li><strong>&{'sdpb.brlknklfks'}</strong><br />
        &{'sdpb.klfksnhnbrlk'}</li><br />
         <li><strong>&{'sdpb.byklfks'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">8.1</td>
              <td width="1082">&{'sdpb.psrtmnggnsmby'}</td>
            </tr>
            <tr>
              <td valign="top">8.2</td>
              <td>&{'sdpb.pkjpmlhntdkbrtg'}</td>
            </tr>
          </table>
        </li>
    </ol>
  </li><br />
    <li><strong>&{'sdpb.jdcklfks'}</strong></li>
    <ol type="1" start="9" style="padding-left:15px;">
    	<li><strong>&{'sdpb.sjsdcklfks'}</strong>
    	  <table width="100%" >
            <tr >
              <td width="3%" valign="top">9.1</td>
              <td width="1082">&{'sdpb.sdcklmlpt'}
                <ol type="a">
                  <li>&{'sdpb.umm1'};</li>
                  <li>&{'sdpb.pummn'};</li>
                  <li>&{'sdpb.nstksikpdsrt'};</li>
                  <li>&{'sdpb.lmbrdtklfks'};</li>
                  <li>&{'sdpb.lmbrkrtrvls'}; </li>
                  <li>&{'sdpb.pktngts'};</li>
                  <li>&{'sdpb.ptjkpgsnfrml'};</li>
                  <li>&{'sdpb.frmlrsnklfks'};</li>
                  <li>&{'sdpb.ttcrvlsklfs'} </li>
                <li>&{'sdpb.srtprjjnmtrn'} </li></ol></td>
            </tr>
            <tr>
              <td valign="top">9.2</td>
              <td>&{'sdpb.prtbrwjbmmrk'}<br /></td>
            </tr>
          </table>
    	</li><br />
      <li><strong>&{'sdpb.jbgsdckl'}</strong><br />
        &{'sdpb.dcklfsbrtslh'}</li><br />
        <li><strong>&{'sdpb.pmbrnpnjlsnklfs'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">11.1</td>
              <td width="1082">&{'sdpb.pmbrnpnjlsndlkkn'}</td>
            </tr>
            <tr>
              <td valign="top">11.2</td>
              <td>&{'sdpb.pjkpmllhnmbrkfm'}</td>
            </tr>
            <tr>
              <td valign="top">11.3</td>
              <td>&{'sdpb.pjkpmlhnsgrmnj'}</td>
            </tr>
            <tr>
              <td valign="top">11.4</td>
              <td>&{'sdpb.pbldplknpkjmlhn'}</td>
            </tr>
            <tr>
              <td valign="top">11.5</td>
              <td>&{'sdpb.pjkmlhnmshdpmnjwb'}</td>
            </tr>
            <tr>
              <td valign="top">11.6</td>
              <td>&{'sdpb.pbldplknpjkdptmbr'}</td>
            </tr>
            <tr>
              <td valign="top">11.7</td>
              <td>&{'sdpb.kmplntnyjwbdnktrnlnpd'}</td>
            </tr>
          </table>
        </li>
        <br />
         <li><strong>&{'sdpb.jprbgdcklfks'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">12.1</td>
              <td width="1082">&{'sdpb.pblpdstpmbrnpnjls'}</td>
            </tr>
            <tr>
              <td valign="top">12.2</td>
              <td>&{'sdpb.pblkttnbrtprbhtsr'}</td>
            </tr>
            <tr>
              <td valign="top">12.3</td>
              <td>&{'sdpb.pjkplmmmkddm'}</td>
            </tr>
            <tr>
              <td valign="top">12.4</td>
              <td>&{'sdpb.psrtmgndhddm'}</td>
            </tr>
            <tr>
              <td valign="top">12.5</td>
              <td>&{'sdpb.pbldcmgkkbkbt'}</td>
            </tr>
          </table>
        </li>
    </ol><br />
    <li><strong>&{'sdpb.jpyndtklsfks'}</strong></li>
    <ol type="1" start="13" style="padding-left:15px;">
    	<li><strong>&{'sdpb.btkdtklsks'}</strong>
    	  <table width="100%" >
    	    <tr >
    	      <td width="3%" valign="top">13.1</td>
    	      <td width="1082">&{'sdpb.dtklfksygdspk'}</td>
  	      </tr>
    	    <tr>
    	      <td valign="top">13.2</td>
    	      <td>&{'sdpb.dtklfksygdspkn'}</td>
  	      </tr>
    	    <tr>
    	      <td valign="top">13.3</td>
    	      <td>&{'sdpb.dlmhlpsrtdlmmk'}</td>
  	      </tr>
  	    </table>
    	</li>
    	<br />
    <li><strong>&{'sdpb.pktatgts'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">14.1</td>
              <td width="1082">&{'sdpb.pktbrskrrntk'}</td>
            </tr>
            <tr>
              <td valign="top">14.2</td>
              <td>&{'sdpb.dgnmdftrsbgprtklsk'}<br /></td>
            </tr>
          </table>
        </li><br />
    <li><strong>&{'sdpb.pgsndtklsg'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">15.1</td>
              <td width="1082">&{'sdpb.pgsndtklsg'}
                <ol type="a">
                  <li>&{'sdpb.psrtmgsdtklsmllf'};</li>
                  <li>&{'sdpb.jkfrmsnsnlkrenk'}</li>
                  <li>&{'sdpb.dgnmgrmkndtklfks'}
                    <ol type="1">
                      <li>&{'sdpb.ygbrsktndmj'}; </li>
                      <li>&{'sdpb.ygbrsktbrktpgs'};</li>
                      <li>&{'sdpb.ygbrtdkntkdt'};</li>
                      <li>&{'sdpb.ppndpgrsbdnshbkn'};</li>
                      <li>&{'sdpb.prytnlnygmjd'};</li>
                      <li>&{'sdpb.dtklsksygdskbn'}</li>
                    </ol>
                  </li>
                  <li>&{'sdpb.ntkprstygbrbtkkmtrn'}</li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top">15.2</td>
              <td>&{'sdpb.pgnsndtklsdlkknss'}</td>
            </tr>
          </table>
        </li>
    </ol><br />
    <li><strong>&{'sdpb.jpnyndtklsks'}</strong></li>
    <ol type="1" start="16" style="padding-left:15px;">
    	<li><strong>&{'sdpb.sjpnypndtklsks'}</strong>
    	  <table width="100%" >
            <tr >
              <td width="3%" valign="top">16.1</td>
              <td width="1082">&{'sdpb.psrtmnpkndtklskmllspse'}</td>
            </tr>
            <tr>
              <td valign="top">16.2</td>
              <td>&{'sdpb.pjpmllhtdkdpkn'}
                <ol type="a">
                  <li>&{'sdpb.kdnkhr'};</li>
                  <li>&{'sdpb.trjdgnggntkns'}; </li>
                  <li>&{'sdpb.prbhndcklfksyg'}</li>
                  <li>&{'sdpb.tdkdpsrtygmypkn'}</li>
                </ol></td>
            </tr>
            <tr>
              <td valign="top">16.3</td>
              <td>&{'sdpb.pblstlhdbrkppjgn'}</td>
            </tr>
          </table>
    	</li><br />
    <li><strong>&{'sdpb.sjdtklfkstlbt'}</strong><br />
          &{'sdpb.dtklsfksygdspknmll'}
    </li>
    </ol><br />
    <li><strong>&{'sdpb.jvlsklfks'}</strong></li>
    <ol type="1" start="18" style="padding-left:15px;">
    	<li><strong>&{'sdpb.sjpmbkndtklsjs'}</strong><br />
    	  &{'sdpb.dtklfksdbkpkjpmlhnss'}</li>
    	<br />
    <li><strong>&{'sdpb.sjvlsklfks'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">19.1</td>
              <td width="1082">&{'sdpb.mlkknvlsklfks'}
                <ol type="a">
                  <li>&{'sdpb.vlsdmntrs'}</li>
                  <li>&{'sdpb.vlstkns'}</li>
                  <li>&{'sdpb.vlskngn'}</li>
                </ol></td>
            </tr>
            <tr>
              <td valign="top">19.2</td>
              <td>&{'sdpb.vlsklfksdlkkdgnmgg'}</td>
            </tr>
            <tr>
              <td valign="top">19.3</td>
              <td>&{'sdpb.ttcrvlsdlkknss'}</td>
            </tr>
           
            <tr>
              <td valign="top">19.4</td>
              <td>&{'sdpb.ppmedt'}</td>
            </tr>
            <tr>
              <td valign="top">19.5</td>
              <td>&{'sdpb.pbmjkmk'}
                <ol type="a">
                  <li>&{'sdpb.stlhjdlthp'};</li>
                  <li>&{'sdpb.prtygmndptn'};</li>
                  <li>&{'sdpb.kkrngtklfksyg'}</li>
                  <li>&{'sdpb.pkjpllhnmlkknvl'}</li>
                </ol></td>
            </tr>
            <tr>
              <td valign="top">19.6</td>
              <td>&{'sdpb.pkjpllmntpknpst'}</td>
            </tr>
            <tr>
              <td valign="top">19.7</td>
              <td>&{'sdpb.pkjapllnmmskkhs'}</td>
            </tr>
            <tr>
              <td valign="top">19.8</td>
              <td>&{'sdpb.pblpsrtygmmnhpyt'}</td>
            </tr>
          </table>
        </li><br />
    <li><strong>&{'sdpb.pmbktklfks'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">20.1</td>
              <td width="1082">&{'sdpb.pmktnklksdlkkdlplspse'}</td>
            </tr>
            <tr>
              <td valign="top">20.2</td>
              <td>&{'sdpb.pmktnklfksdlkkntr'}</td>
            </tr>
            <tr>
              <td valign="top">20.3</td>
              <td>&{'sdpb.dlmpmbktnklsfkspkjll'}</td>
            </tr>
            <tr>
              <td valign="top">20.4</td>
              <td>&{'sdpb.dhtdkpb'}</td>
            </tr>
            <tr>
              <td valign="top">20.5</td>
              <td>&{'sdpb.pbptdkhdrpdpb'}</td>
            </tr>
            <tr>
              <td valign="top">20.6</td>
              <td>&{'sdpb.dhdtklfksbtdp'}</td>
            </tr>
            <tr>
              <td valign="top">20.7</td>
              <td>&{'sdpb.adpplhnmlkknklfks'}</td>
            </tr>
            <tr>
              <td valign="top">20.8</td>
              <td>&{'sdpb.blpsrtygllspmbktklfkskrgdr'}</td>
            </tr>
          </table>
        </li>
    </ol><br />
    <li><strong>&{'sdpb.jhslklfks'}</strong></li>
    <ol type="1" start="21" style="padding-left:15px;">
    	<li><strong>&{'sdpb.strpntpnhslklfks'}</strong><br />
        &{'sdpb.ppmpygllsombtk'}</li><br />
      <li><strong>&{'sdpb.strpgmnhslklfks'}</strong><br />
        &{'sdpb.hslklfksstlhdttp'}</li><br />
    <li><strong>&{'sdpb.strsgghnklfks'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">23.1</td>
              <td width="1082">&{'sdpb.psrtygmypkndtklfks'}</td>
            </tr>
            <tr>
              <td valign="top">23.2</td>
              <td>&{'sdpb.sgghklfksdjko'}
                <ol type="a">
                  <li>&{'sdpb.likdlmmlkkn'};</li>
                  <li>&{'sdpb.pnypgnthdpkttnd'};</li>
                  <li>&{'sdpb.rkysprskklshggmghlg'}</li>
                  <li>&{'sdpb.lipylhgnnwwngo'}</li>
                </ol></td>
            </tr>
            <tr>
              <td valign="top">23.3</td>
              <td>&{'sdpb.ppwjbmbrknjwb'}</td>
            </tr>
            <tr>
              <td valign="top">23.4</td>
              <td>&{'sdpb.askdnyknbnrdtrm'}</td>
            </tr>
            <tr>
              <td valign="top">23.5</td>
              <td>&{'sdpb.sgghklfksygdspkntdkmll'}</td>
            </tr>
            <tr>
              <td valign="top">23.6</td>
              <td>&{'sdpb.dlmhltrjdkdnkhrt'} (<em>offline</em>).</td>
            </tr>
          </table>
        </li><br />
    <li><strong>&{'sdpb.vlsdpktnklfkslg'}</strong>
<table width="100%" >
  <tr>
    <td valign="top" width="3%">24.1</td>
    <td>&{'sdpb.vlsdpklngdlkk'}
      <ol type="a">
        <li>&{'sdpb.vstdksdkttntgtrm'} </li>
        <li>&{'sdpb.kslhndlmmgvl'} </li>
      </ol></td>
  </tr>
  <tr>
    <td valign="top">24.2</td>
    <td>&{'sdpb.pdklfkslngpbl'}
      <ol type="a">
        <li>&{'sdpb.trjdgggnplksspse'}</li>
        <li>&{'sdpb.kslhndcklfksdrpkjapm'}</li>
      </ol></td>
  </tr>
  <tr>
    <td valign="top">24.3</td>
    <td>&{'sdpb.prklfkslngdlkknpbl'}
      <ol type="a">
        <li>&{'sdpb.tndkstprs'};</li>
        <li>&{'sdpb.dnyprsyrtklfks'};</li>
        <li>&{'sdpb.trdptkcrgndlm'};</li>
        <li>&{'sdpb.tdkdpsrtygmydcklfksdt'}</li>
        <li>&{'sdpb.jmlhpsrtygllsklfks'}</li>
      </ol></td>
  </tr>
  <tr>
    <td valign="top">24.4</td>
    <td>&{'sdpb.blhslprklfkslngjlm'}</td>
  </tr>
  <tr>
              <td valign="top">24.5</td>
              <td>&{'sdpb.blhslygllspsrtmkdljk'}</td>
            </tr>
        </table>
        </li></ol>
</ol>
<br />
<h4 class="page-header" id="ldk"><b>&{'sdpb.bbivlmdtklfksldk'}</b></h4>
		<hr>
			<div class="bs-callout bs-callout-info">
				&{'sdpb.ldkdsoppsm'}
			</div>
			<h4 align="center">&{'sdpb.ldk1'}</h4>
    <hr>
    <ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
      <li><strong>&{'sdpb.jumm'}</strong></li>
      <ol type="1" style="padding-left:15px;">
        <li><strong>&{'sdpb.lnkppkr'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">1.1</td>
              <td width="1082">&{'sdpb.kdrup1'}</td>
            </tr>
            <tr>
              <td valign="top">1.2</td>
              <td>&{'sdpb.nmpktpegdn'} <u>{paket.pkt_nama}</u></td>
            </tr>
            <tr>
              <td valign="top">1.3</td>
              <td valign="top">&{'sdpb.urnsgktpktpegn'}
                <textarea type="text" name="ldpcontent.lingkup_pekerjaan" class="form-control" rows="3" #{if !editable}
                          disabled #{/if} >{ldpcontent.lingkup_pekerjaan}</textarea>
                <br />
                <span class="help-block"><em>&{'sdpb.dsdgnrnscrsgktdn'}</em></span></td>
            </tr>
            <tr>
              <td valign="top">1.4</td>
              <td>&{'sdpb.nmstnkrjsorgnssp'}</td>
            </tr>
            <tr>
              <td valign="top">1.5</td>
              <td>&{'sdpb.nmukpbj4'}<br />
                <span class="help-block"><em> &{'sdpb.cnthsbgnlynpgdn'}</em></span></td>
            </tr>
            <tr>
              <td valign="top">1.6</td>
              <td>&{'sdpb.nmpkjpmllhn'} {panitia.pnt_nama} <br />
                <span class="help-block"><em>&{'sdpb.cnthpkjpmllhlss'}</em></span></td>
            </tr>
            <tr>
              <td valign="top">1.7</td>
              <td>&{'sdpb.lmtpkjpmllhn'} {panitia.pnt_alamat}</td>
            </tr>
            <tr>
              <td valign="top">1.8</td>
              <td><em>Website</em> &{'sdpb.stnkrjkmtlbgprktd'} {panitia.pnt_website}</td>
            </tr>
            <tr>
              <td valign="top">1.9</td>
              <td><em>Website</em> &{'sdpb.ukpbj3'}</td>
            </tr>
            <tr>
              <td valign="top">1.10</td>
              <td><em>Website </em>&{'sdpb.aplkspse5'} ${server}<br />
                <span class="help-block"><em>&{'sdpb.cnthwbst'}</em></span></td>
            </tr>
          </table>
        </li><br />
        <li><strong>&{'sdpb.smbrdn'}</strong><br />
        &{'sdpb.pgdnndbydrsmbrondnn'}<br />
        <span class="help-block"><em>&{'sdpb.dssddthnaggr'}</em></span></li>
      </ol>
      <li style="visibility: hidden"></li>
      <li><strong>&{'sdpb.jpyndtklsfks'}</strong></li>
      <ol type="1" start="13" style="padding-left:15px;">
        <li><strong>&{'sdpb.btkdtklsks'}</strong>
          <table width="100%" >
            <tr>
              <td width="3%" valign="top">13.2</td>
              <td width="1082"><ol type="a">
              	<li><strong>&{'sdpb.syrtklfksdmnsrts'}</strong></li>
              	<ol type="1">
              		<li>&{'sdpb.mmlksrtznsh'}</li>
              		<ol type="a">
              			<li>&{'sdpb.srtzn2'}<br />
							<span class="help-block"><em>&{'sdpb.cnthsiupuiu'}</em></span></li>
              			<li>&{'sdpb.bdsh3'}<br />
              			<span class="help-block"><em>&{'sdpb.sssdgnbdshygdprt'}</em></span></li>
              			<li>&{'sdpb.klfkssh3'}<br />
              			<span class="help-block"><em>&{'sdpb.sdgnklfkslpgnsh'}.</em></span></li>
              		</ol><br />
              		<li>&{'sdpb.mmlktnddfrtdp'}<br />
              		<span class="help-block"><em>&{'sdpb.ntkshmkrtdp'}</em></span></li><br />
              		<li>&{'sdpb.mmlknpwpdtlhmmnh'}</li><br />
              		<li>&{'sdpb.mmpnytmgstmp'}</li><br />
              		<li>&{'sdpb.scrhkmpmnykpst'}</li>
              		<ol type="a">
              			<li>&{'sdpb.aktpndrnprshnprbhnny'};</li>
                        <li>&{'sdpb.srtkspbl'}; </li>
                        <li>&{'sdpb.bktbhwygdbrkskmrpkn'}</li>
<li>Kartu &{'sdpb.tndpnddk'}</li>
              		</ol><br />
              		<li>&{'sdpb.prnynpktntgrtsmlpt'}</li>
              		<ol type="a">
              			<li>&{'sdpb.tdkknmlkknprktkkrps'}</li>
                        <li>&{'sdpb.knmlprknkpdpakpaapap'}</li>
                        <li>&{'sdpb.knmngktprspgdnscr'}</li>
                        <li>&{'sdpb.pblmlggrhllygdd'}</li>
              		</ol><br />
              		<li>&{'sdpb.p3'}</li>
              		<ol type="a">
              			<li>&{'sdpb.ygbrsktndmnjmntdk'};</li>
              			<li>&{'sdpb.ygbrsktnbrktpgns'};</li>
              			<li>&{'sdpb.ygbrtdkntkdtnmbdnsh'};</li>
              			<li>&{'sdpb.ppndpbdshbkn'};</li>
              			<li>&{'sdpb.prnynlnygklfksygtdd'}</li>
              			<li>&{'sdpb.pbdtklfksydddpy'}</li>
              		</ol><br />
              		<li>&{'sdpb.dhpmkhmpk'}</li>
              	</ol><br />
              	<li><strong>&{'sdpb.klfkstknspn'}</strong></li>
              	<ol type="1">
              		<li>&{'sdpb.mmlkplm'}</li>
                    <table width="100%" border="1">
                      <tr>
                        <td width="40%"><ol style="list-style-type: lower-alpha;">
                          <li>&{'sdpb.pbpdyspkpdkw'}</li>
                          <br />
                          <li>&{'sdpb.dkygspkpdk'}</li>
                        </ol></td>
                        <td width="60%"><ol style="list-style-type: lower-alpha;">
                          <li>&{'sdpb.pbbrpdd3'}</li>
                          <br />
                          <li>&{'sdpb.pbpkgrp1'}</li>
                        </ol></td>
                      </tr>
                    </table><br />
                    <li>&{'sdpb.mmlkkmpnntkmydknsd'}</li>
                    <table width="100%" border="1">
                      <tr>
                        <td>a.</td>
                        <td>&{'sdpb.mmlktnghldbdng'}<br />
                          &{'sdpb.dkjkdprlk'}</td>
                        <td>_____________<br />
                          <em>&{'sdpb.dsdjkyd'}</em></td>
                      </tr>
                      <tr>
                        <td>b.</td>
                        <td>&{'sdpb.mtttdb'}<br />
                          (jika diperlukan)</td>
                        <td>_____________<br />
                          <em>&{'sdpb.dsdgnjntky'}</em></td>
                      </tr>
                      <tr>
                        <td>c.</td>
                        <td>&{'sdpb.mkntkmydkfslts'}</td>
                        <td>_____________<br />
                          <em>&{'sdpb.dssdjfsltspyg'}</em></td>
                      </tr>
                      <tr>
                        <td>d.</td>
                        <td>&{'sdpb.td1'}</td>
                        <td>_____________<br />
                          <span class="help-block"><em>&{'sdpb.ddgnprytnkmlyn'}</em></span></td>
                      </tr>
                    </table><br />
              	</ol>
              	<li><strong>&{'sdpb.styklfkskmpnkgn'}</strong></li>
              	<ol type="1">
              		<li>&{'sdpb.mlkttkhsntk'}</li><br />
              		<li>
              		  <table width="100%">
              		    <tr >
              		      <td>&{'sdpb.msknsknpkc'}</td>
              		      <td>_____________<br />
              		        <span class="help-block"><em>&{'sdpb.ddnpnhpscnt'}</em></span></td>
            		      </tr>
            		    </table>
              		</li>
              	</ol><br />
              	
              </ol></td>
            </tr>
            </table></li>
      </ol><br />
      <ol type="1" start="15" style="padding-left: 15px;">
              			<li>&{'sdpb.pdtklfks'}
                          <table width="100%" >
                            <tr >
                              <td width="3%" valign="top">15.1.b</td>
                              <td width="1082">&{'sdpb.dtklfksygdgghpdfslts'}<br />
                                <span class="help-block"><em>&{'sdpb.cnthprjjnkmtrn'}</em></span></td>
                            </tr>
                          </table>
              			</li>
              		</ol>
    </ol><br />

<h4 class="page-header" id="bentuk_kualifikasi"><b>&{'sdpb.bbvbdcklfks'}</b></h4>
<hr>
<div class="bs-callout bs-callout-info">
				&{'sdpb. ppmsfsndtklfks'}
		  </div>
			<hr>
			<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
				<li><strong><a href="dok_lain_perjanjian_kemitraan.docx">&{'sdpb.jbbntkprjjnmtr'}</a></strong></li><br />
				<li><strong>&{'sdpb.cpsbntkpktnt'}</strong><br />
			    <strong>&{'sdpb.dgnmspppdplkspse'}</strong></li><br />
				<li><strong>&{'sdpb.cpsppdtklfks'}</strong><br />
				&{'sdpb.pgsnfmlrsndtklfksntkplkshprrng'}<br /><br />
				&{'sdpb.upybsggtkmtrn'}</li><br />
				<ol type="A">
					<li><strong>&{'sdpb.jstdmnsrts'}</strong></li>
					<ol type="1">
						<li>&{'sdpb.li1'} </li>
                        <li>&{'sdpb.li2'} </li>
                        <li>&{'sdpb.li3'} </li>
                        <li>&{'sdpb.li4'} </li>
                        <li>&{'sdpb.li5'}</li>
					</ol><br />
					<li><strong>&{'sdpb.jldsnhkmpbu'}</strong></li>
					<ol type="1">
						<li>&{'sdpb.ntrpkpbusrt'}</li>
                        <li>&{'sdpb.ntrpnrbtkpt'} </li>
					</ol><br />
					<li><strong>&{'sdpb.jpbu'}</strong></li>
					<ol type="1">
						<li>&{'sdpb.ddnkptntp'} </li>
                        <li>&{'sdpb.ddndpbuktppsk'} </li>
					</ol><br />
					<li><strong>&{'sdpb.znushtdfttdp'}</strong><br />
					&{'sdpb.jnsznshdsskndgnbuss'}<br /><br />
					&{'sdpb.tblznshtd'}
					<ol type="1">
						<li>&{'sdpb.ddgnjnsshnmrpnbt'}</li>
                        <li></li>
                        <li>&{'sdpb.ddgnnmnstnsoznsh'}</li>
                        <li>&{'sdpb.ddgnklfkssh'} </li>
                        <li>&{'sdpb.ddku'} </li>
                        <li>&{'sdpb.ddntdptdp'} </li>
					</ol></li><br />
					<li><strong>&{'sdpb.znmpbldp'}</strong><br />
					&{'sdpb.jnsznlnydsskdgnprbds'}
					<ol type="1">
						<li>&{'sdpb.ddgnknsznndtgl'}</li>
                        <li>&{'sdpb.ddgnmsbi'}</li>
                        <li>&{'sdpb.ddnmipi'} </li>
					</ol></li><br />
					<li><strong>&{'sdpb.jdtkgn'}</strong></li>
					<ol type="1">
						<li>&{'sdpb.ktppskdtlmt'}</li>
						<li>&{'sdpb.pjk1'}</li>
						<ol type="a">
							<li>&{'sdpb.ddgnnpwpbu'} </li>
                            <li>&{'sdpb.ddthndtglbktlprpjk'} </li>
						</ol>
					</ol><br />
					<li><strong>&{'sdpb.dtprnlspbldpkn'}</strong><br />
					&{'sdpb.ddnmtgltgktpk'}</li><br />
					<li><strong>&{'sdpb.dtfsltsplkpn'}</strong><br />
					&{'sdpb.ddjnsjmlhkpts'}</li><br />
					<li><strong>&{'sdpb.dtpnglmprshdlmkrn'}</strong><br />
					&{'sdpb.dsdgnttkd'}
					<ol type="1">
						<li>&{'sdpb.nmrurt'};</li>
						<li>&{'sdpb.nmpktpsdsp'};</li>
						<li>&{'sdpb.grpkbki'},</li>
						<li>&{'sdpb.rgksnlgkppkr'};</li>
						<li>&{'sdpb.lkstmptplksnpkr'};</li>
						<li>&{'sdpb.nmpmbrpkr'};</li>
						<li>&{'sdpb.atdrppkrn'};</li>
						<li>&{'sdpb.nmrtgglktrk'};</li>
						<li>&{'sdpb.nlkntrk'};</li>
						<li>&{'sdpb.sttspnyddlmpp'}</li>
						<ul>
							<li>&{'sdpb.pmlsknsdrpkrj'};</li>
							<li>&{'sdpb.mpspulkdlm'}</li>
							<li>&{'sdpb.mpssbpnyd'}</li>
						</ul>
						<li>&{'sdpb.tgglslspktpkrknm'}</li>
						<li>&{'sdpb.tgglbrtcrsrhtrm'}</li>
					</ol>
					</li><br />
					<li><strong>&{'sdpb.dtpkrygsdgd'}</strong><br />
					&{'sdpb.dtpkrygsddntkm'}<br />
					&{'sdpb.dsdgn4'}</li>
					<ol type="1">
						<li>&{'sdpb.nmrurt'};</li>
						<li>&{'sdpb.nmpktp'};</li>
						<li>&{'sdpb.rgksnlgkppkr'};</li>
						<li>&{'sdpb.lkstmptplksnpkr'};</li>
						<li>&{'sdpb.nmpmbrpkr'};</li>
						<li>&{'sdpb.atdrppkrn'};</li>
						<li>&{'sdpb.sttspnyddlmpp'}</li>
						<ul>
							<li>&{'sdpb.pmlsknsdrpkrj'};</li>
							<li>&{'sdpb.mlksnkpkrsbgpu'}</li>
							<li>&{'sdpb.mpssbpnyd'} </li>
						</ul>
						<li>&{'sdpb.nmrtgglktrk'};</li>
						<li>&{'sdpb.nlkntrk'};</li>
						<li>&{'sdpb.prstsprgrmnrt'}</li>
						<li>&{'sdpb.prstsprgrtrkh'}</li>
					</ol><br />
					<li><strong>&{'sdpb.sknskn'}</strong></li>
					<ol type="1">
						<li>&{'sdpb.ddnttlkt'} </li>
                        <li>&{'sdpb.ddhslp1'}</li>
                        <li>&{'sdpb.ddhslp2'} </li>
                        <li>&{'sdpb.ddhslp3'} </li>
					</ol>
				</ol><br />
				<li><strong>&{'sdpb.jfsndtklfks'}</strong><br />
			    <strong>&{'sdpb.sjdtklfksdkrmmllspse'}</strong></li><br />
				<li><strong>&{'sdpb.strttcrvlsklfks'}</strong></li>
				<ol type="A">
					<li>&{'sdpb.sjdtklfkskndvlsssd'}</li><br />
					<li>&{'sdpb.vlsklfksdmnrtslglts'}</li><br />
					<li>&{'sdpb.dlmhlprtknmlkkn'}</li>
					<ol type="a">
						<li>&{'sdpb.psrtwjbmpypjjnky'}; </li>
                        <li>&{'sdpb.vpdntkstpspshnyg'};</li>
                        <li>&{'sdpb.kssnbdgznshdgnldk'} </li>
					</ol><br />
					<li>&{'sdpb.dtklfksntkprtygmlkkkdop'}</li><br />
					<li>&{'sdpb.rmsnprhtngskn'}<br />
					  <em>&{'sdpb.mkflkb'}<br />
					&{'sdpb.knfpmk'}<br />
					&{'sdpb.sknknnpktpr'}</em><br /><br />
					&{'sdpb.ktrgn'}<br />
					&{'sdpb.knkn'} <br />
					&{'sdpb.mkmk'} <br/>
					&{'sdpb.fpfpm'}<br />
					&{'sdpb.fpshnkmb'}<br />
					&{'sdpb.flfl'}<br />
					&{'sdpb.flshnkmb'}<br />
					&{'sdpb.kbkkbtk'}<br /><br />
					&{'sdpb.npymkpskn'}<br />
					&{'sdpb.sknjo'}
					</li><br />
					<li>&{'sdpb.ppmdmtrppdk'}</li>
					<ol type="1">
						<li>&{'sdpb.kdkd'}</li>
						<li>&{'sdpb.ppk'}</li>
					</ol><br />
					<li>&{'sdpb.fskngky'}</li><br />
					<li>&{'sdpb.vlkbmkmdk'}</li>
					<ol type="1">
						<li>&{'sdpb.stlhjtvlskbpp'}; </li>
                        <li>&{'sdpb.psymfkdkdm'}; </li>
                        <li>&{'sdpb.kkrgndkydm'} </li>
                        <li>&{'sdpb.tkdkydlp'} </li>
					</ol><br />
					<li>&{'sdpb.psykddpk'}</li>
				</ol>
			</ol>

     </div> <!-- id=content -->
      </div>
    </div>
    <strong>
    <script type="text/javascript" src="#{assets '/javascripts/jquery-3.4.1.min.js'/}"></script>
    </strong>
    <script type="text/javascript">
        // generate informasi bab
        $("#content .page-header").each(function(index, value) {
            $('#bab').append('<li><a href="#'+$(this).attr('id')+'">'+$(this).text()+'</a></li>');
        });

        $.fn.editable.defaults.url = '/post'; 

    //enable / disable
   $('#enable').click(function() {
       $('#user .editable').editable('toggleDisabled');
   }); 
        $('#kodeRUP').editable({
           url: '/post',
           type: 'text',
           pk: 1,
           name: 'kodeRUP',
           title: 'Masukan Kode RUP'
    });
            </script>
  </body>
</html>
